# Tension/Continuity/Bias Splines

## Functions

void | lib3ds_tcb (Lib3dsTcb *p, Lib3dsTcb *pc, Lib3dsTcb *c, Lib3dsTcb *nc, Lib3dsTcb *n, Lib3dsFloat *ksm, Lib3dsFloat *ksp, Lib3dsFloat *kdm, Lib3dsFloat *kdp)
Lib3dsBool | lib3ds_tcb_read (Lib3dsTcb *tcb, FILE *f)
Lib3dsBool | lib3ds_tcb_write (Lib3dsTcb *tcb, FILE *f)

## Detailed Description

Author:
  J.E. Hoffmann <je-h@gmx.net>

## Function Documentation

void lib3ds_tcb | ( | Lib3dsTcb * | p,
|  | Lib3dsTcb * | pc,
|  | Lib3dsTcb * | c,
|  | Lib3dsTcb * | nc,
|  | Lib3dsTcb * | n,
|  | Lib3dsFloat * | ksm,
|  | Lib3dsFloat * | ksp,
|  | Lib3dsFloat * | kdm,
|  | Lib3dsFloat * | kdp
| ) |

Lib3dsBool lib3ds_tcb_read | ( | Lib3dsTcb * | tcb,
|  | FILE * | f
| ) |

Lib3dsBool lib3ds_tcb_write | ( | Lib3dsTcb * | tcb,
|  | FILE * | f
| ) |